	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}




function resopen()
{
	winOpen('epsonwin4','result.htm',0,100,285,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}


function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;
	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<HTML><HEAD><TITLE>Search Results</TITLE>");
	document.writeln("<META http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	document.writeln("<META NAME=\"Version\" CONTENT=\"NPD1946S-00\">");
	document.writeln("<LINK href=\"files/_style.css\" rel=stylesheet>");
	
	document.writeln("<SCRIPT language=\"JavaScript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></SCRIPT>");
	
	document.writeln("</HEAD>");
	document.writeln("<BODY target=\"main\" MARGINWIDTH=\"0\" MARGINHEIGHT=\"0\" topMargin=\"0\" text=\"#000000\" bgColor=\"#ffffff\" leftMargin=\"0\" >");

	document.writeln("<TABLE bgcolor=\"#03030F\" cellSpacing=0 cellPadding=5 border=0 width=\"100%\">");
	document.writeln("<TBODY>");
	document.writeln("<TR vAlign=\"top\">");
	document.writeln("<TD><SPAN class=\"htmltitle\">Результаты поиска</DIV></TD>");
	document.writeln("</TR>");
	document.writeln("</TBODY></TABLE>");

	document.writeln("<P>");
	document.writeln("<CENTER>");
	document.writeln("<TABLE bgcolor=\"#ffffff\" cellSpacing=0 cellPadding=2 border=0 width=\"95%\">");
	document.writeln("<TR>");
	document.writeln("<TD>");
	document.writeln("<P><SPAN class=\"body\">");
	document.writeln("Для перехода в выбранный раздел нажмите на текст в правой колонке или нажмите на кнопку Назад для нового поиска. ");
	document.writeln("</SPAN>");
	document.writeln("<P><SPAN class=body>");
	document.writeln("Результаты поиска по ключевому слову: <B>" +keyword.toUpperCase() +"</B><BR><P>");

	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<DIV class=\"result\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</DIV>");
				
			}else {
				document.write("<DIV class=\"result\">" + srchdescArray[q] + "</DIV>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<DIV class=\"result\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</DIV>");
					
				} else {
					document.write("<DIV class=\"result\">" + srchnamesArray[q] + "</DIV>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<DIV class=\"resultlink\"><A href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</A></DIV>");
			
		} else {
			document.write("<DIV class=\"resultlink\"><A href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</A></DIV>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<P>");	
	document.writeln("<DIV class=\"body\">");
	document.writeln("Если вы не нашли того, что искали, обратитесь к Советам по поиску</DIV>");
	document.writeln("<DIV class=\"resultlink\">");
	document.write("<A href=\"javascript:goMain(\'sch.htm\')\">Советы по поиску</A></DIV>");

	document.writeln("</TD>");
	document.writeln("</TR>");
	document.writeln("</TABLE>");
	document.writeln("</CENTER>");
	document.writeln("</P>");
	document.writeln("<TABLE width=\"100%\" cellSpacing=0 cellPadding=5 border=0 bgcolor=\"#03030F\">");
	document.writeln("<TBODY>");
	document.writeln("<TR vAlign=\"top\">");
	document.writeln("<TD><IMG src=\"files/20.gif\"></TD>");
	document.writeln("</TR>");

	document.writeln("</TBODY>");
	document.writeln("</TABLE>");

	document.writeln("</BODY>");
	document.writeln("</HTML>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00500"
descArray[arraycount] = "E-mail, сканирование для отправки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00400"
descArray[arraycount] = "EPSON Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Creativity Suite"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-01000"
descArray[arraycount] = "завершение сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Creativity Suite"
urlsArray[arraycount] = "projs_2.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Creativity Suite"
urlsArray[arraycount] = "featr_2.htm#S-00400-00300-00200"
descArray[arraycount] = "описание"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Creativity Suite"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00200"
descArray[arraycount] = "сканирование"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Creativity Suite"
urlsArray[arraycount] = "probs_5.htm#S-01200-00800-00200"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00300"
descArray[arraycount] = "Автоматический режим, работа"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500"
descArray[arraycount] = "выбор настроек"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-01000"
descArray[arraycount] = "завершение сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00400"
descArray[arraycount] = "изменение режима сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00800"
descArray[arraycount] = "настройка изображения"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "probs_3.htm#S-01200-00300"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700-00100"
descArray[arraycount] = "область сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "область сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "featr_2.htm#S-00400-00300-00300"
descArray[arraycount] = "описание"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00500"
descArray[arraycount] = "основные настройки"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "предварительный просмотр"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00900"
descArray[arraycount] = "размер отсканированного изображения"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00600"
descArray[arraycount] = "разрешение"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00100"
descArray[arraycount] = "режимы, описание"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00300"
descArray[arraycount] = "сканирование"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "probs_5.htm#S-01200-00800-00100"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00800"
descArray[arraycount] = "цвет, коррекция"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00300"
descArray[arraycount] = "OCR (Оптическое распознавание текста)"
	
arraycount += 1
	
namesArray[arraycount] = "Photoshop Elements"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-01000"
descArray[arraycount] = "завершение сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "Photoshop Elements"
urlsArray[arraycount] = "scan1_3.htm#S-00700-00400"
descArray[arraycount] = "сканирование"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = "Автоматический режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-01000"
descArray[arraycount] = "завершение сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "Автоматический режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00300"
descArray[arraycount] = "работа"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Восстановление выцветших фотографий"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Восстановление цвета"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_1.htm#S-00400-00100"
descArray[arraycount] = "Выцветшие фотографии"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Выцветшие фотографии"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "восстановление цвета"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "выцветшие"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_2.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "размещение на планшете сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_3.htm#S-00900-00800"
descArray[arraycount] = "сканирование в файл PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Документы и фотографии"
urlsArray[arraycount] = "projs_4.htm#S-00900-00500"
descArray[arraycount] = "сканирование для отправки по электронной почте"
	
arraycount += 1
	
namesArray[arraycount] = "Индикатор, сканер"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00100"
descArray[arraycount] = "расположение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00100"
descArray[arraycount] = "Индикаторы"
	
arraycount += 1
	
namesArray[arraycount] = "Индикаторы, сканер"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "индикаторы ошибок"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "Инструкции по безопасности"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Copy (Копирование)"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функция"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Scan to E-mail (Сканировать для E-mail)"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функция"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Scan to PDF (Сканировать в PDF)"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функция"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Start (Пуск)"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функция"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки, устройсво"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функции"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки устройства"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функции"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00400"
descArray[arraycount] = "Копирование с помощью устройства"
	
arraycount += 1
	
namesArray[arraycount] = "Лампа"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "замена"
	
arraycount += 1
	
namesArray[arraycount] = "Муар"
urlsArray[arraycount] = "probs_4.htm#S-01200-00400-00900"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "Настройки"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500"
descArray[arraycount] = "выбор в приложении EPSON Scan"
	
arraycount += 1
	
namesArray[arraycount] = "Неполадки, устранение"
urlsArray[arraycount] = "probs_3.htm#S-01200-00300"
descArray[arraycount] = "EPSON Scan"
	
arraycount += 1
	
namesArray[arraycount] = "Неполадки, устранение"
urlsArray[arraycount] = "probs_4.htm#S-01200-00400"
descArray[arraycount] = "качество сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "Неполадки, устранение"
urlsArray[arraycount] = "probs_3.htm#S-01200-00300"
descArray[arraycount] = "ПО сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Неполадки, устранение"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "связь с Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Обзор"
urlsArray[arraycount] = "featr_2.htm#S-00400-00300-00200"
descArray[arraycount] = "EPSON Creativity Suite"
	
arraycount += 1
	
namesArray[arraycount] = "Обзор"
urlsArray[arraycount] = "featr_2.htm#S-00400-00300-00300"
descArray[arraycount] = "EPSON Scan"
	
arraycount += 1
	
namesArray[arraycount] = "Обзор"
urlsArray[arraycount] = "featr_2.htm#S-00400-00300"
descArray[arraycount] = "ПО сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Описание"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00100"
descArray[arraycount] = "режимы EPSON Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_5.htm#S-01200-00800"
descArray[arraycount] = "ОС, обновление"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00500"
descArray[arraycount] = "Отправка по электронной почте"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Очистка устройства"
	
arraycount += 1
	
namesArray[arraycount] = "Ошибки"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "сканер"
	
arraycount += 1
	
namesArray[arraycount] = "Параметры сохранения файлов"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00200"
descArray[arraycount] = "выбор"
	
arraycount += 1
	
namesArray[arraycount] = "Помощь"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00300"
descArray[arraycount] = "Автоматический режим, работа"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00100"
descArray[arraycount] = "выбор настроек"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-01000"
descArray[arraycount] = "завершение сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00400"
descArray[arraycount] = "изменение режима сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00800"
descArray[arraycount] = "настройка изображения"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "featr_2.htm#S-00400-00300"
descArray[arraycount] = "обзор"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700-00100"
descArray[arraycount] = "область сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "область сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00500"
descArray[arraycount] = "основные настройки"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "предварительный просмотр"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00900"
descArray[arraycount] = "размер отсканированного изображения"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00600"
descArray[arraycount] = "разрешение"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00100"
descArray[arraycount] = "режимы, описание"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00300"
descArray[arraycount] = "сканирование"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_3.htm#S-00700-00400"
descArray[arraycount] = "сканирование с помощью других программ"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "probs_5.htm#S-01200-00800"
descArray[arraycount] = "удаление"
	
arraycount += 1
	
namesArray[arraycount] = "ПО сканера"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00800"
descArray[arraycount] = "цвет, коррекция"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "Предварительный просмотр"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00300"
descArray[arraycount] = "Преобразование сканированных документов в текст"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00400"
descArray[arraycount] = "Принтер, использование вместе со сканером"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-01000"
descArray[arraycount] = "завершение сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00800"
descArray[arraycount] = "настройка изображения"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "область сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700-00100"
descArray[arraycount] = "область сканирования, выделение"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00500"
descArray[arraycount] = "основные настройки"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "предварительный просмотр"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00900"
descArray[arraycount] = "размер отсканированного изображения"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00600"
descArray[arraycount] = "разрешение"
	
arraycount += 1
	
namesArray[arraycount] = "Простой режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00800"
descArray[arraycount] = "цвет, коррекция"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-01000"
descArray[arraycount] = "завершение сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00800"
descArray[arraycount] = "настройка изображения"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "область сканирования"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700-00100"
descArray[arraycount] = "область сканирования, выделение"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00500"
descArray[arraycount] = "основные настройки"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00700"
descArray[arraycount] = "предварительный просмотр"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00900"
descArray[arraycount] = "размер отсканированного изображения"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00600"
descArray[arraycount] = "разрешение"
	
arraycount += 1
	
namesArray[arraycount] = "Профессиональный режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00800"
descArray[arraycount] = "цвет, коррекция"
	
arraycount += 1
	
namesArray[arraycount] = "Размер назначения"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00900"
descArray[arraycount] = "выбор"
	
arraycount += 1
	
namesArray[arraycount] = "Разрешение"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00600"
descArray[arraycount] = "выбор"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00400-00500"
descArray[arraycount] = "Расплывчатое изображение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00400"
descArray[arraycount] = "Режим, изменение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Связь с Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Сервис"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "замена лампы"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "кнопки"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "projs_2.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "probs_3.htm#S-01200-00300"
descArray[arraycount] = "неполадки"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "featr_2.htm#S-00400-00300"
descArray[arraycount] = "описание ПО"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "очистка"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "размещение документов и фотографий"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_3.htm#S-01100-00300"
descArray[arraycount] = "транспортировка"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "характеристики"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "элементы"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00400-00500"
descArray[arraycount] = "Смазанное изображение"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00300"
descArray[arraycount] = "Текст, преобразование сканированных документов"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Техническая поддержка"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-01100-00300"
descArray[arraycount] = "Транспортировка устройства"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Требования к системе"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00400-00900"
descArray[arraycount] = "Удаление муара"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_5.htm#S-01200-00800"
descArray[arraycount] = "Удаление ПО сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Файлы"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00500-00200"
descArray[arraycount] = "сканирование в"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "восстановление цвета"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "featr_1.htm#S-00400-00100"
descArray[arraycount] = "выцветшие"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "выцветшие"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_2.htm#S-00900-00400"
descArray[arraycount] = "копирование"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "размещение на планшете сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_3.htm#S-00900-00800"
descArray[arraycount] = "сканирование в файл PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографии и документы"
urlsArray[arraycount] = "projs_4.htm#S-00900-00500"
descArray[arraycount] = "сканирование для отправки по электронной почте"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "адаптер переменного тока"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "сканер"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00100"
descArray[arraycount] = "Цветовая палитра"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00500"
descArray[arraycount] = "Электронная почта, сканирование для отправки"
	
arraycount += 1
	
namesArray[arraycount] = "Элементы"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "сканер"
	

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Search</title><body bgcolor=white>");

	